唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

IBM DB2 缓冲区错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

IBM DB2 缓冲区错误漏洞

漏洞简介

IBM DB2是美国IBM公司的一套关系型数据库管理系统。该系统的执行环境主要有UNIX、Linux、IBMi、z/OS以及Windows服务器版本。

IBM Db2中的db2pdcfg存在缓冲区错误漏洞,该漏洞源于程序没有进行边界检查。攻击者可利用该漏洞执行任意代码。以下产品及版本受到影响:IBM Db2 9.7版本,10.1版本,10.5版本,11.1版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www-01.ibm.com/support/docview.wss?uid=ibm10958753

参考网址

来源:www.ibm.com

链接:http://www.ibm.com/support/docview.wss?uid=ibm10958753

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2575/

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:IBM DB2 缓冲区错误漏洞
原文地址:https://www.vgaliya.com/cve-9550.html


文章标签: